[Dock-fans] Is an older version of the OE Zap Toolkit still available?

Scott Brozell sbrozell at rci.rutgers.edu
Mon Jul 6 15:32:18 PDT 2009


Hi,

On Mon, Jul 06, 2009 at 03:53:20PM -0500, khevener wrote:
>    I'm attempting to use Dock 6.2 with PB/SA scoring using the Zap
> toolkit but I'm running into difficulties.  It seems that Dock requires
> an older version of Zap that is no longer distributed (I e-mailed OE
> about this, response pasted below):
> 
> "The code you downloaded is not compatible with DOCK. ZAP 2.1.1. is a
> C++ library. We no longer support or distribute ZAP Library 1.0 (which
> was a C library) which was compatible with DOCK"
> 
> So is ZAP Library 1.0 still available elsewhere or is there a work
> around for this?  

DOCK 6.3 will be released this month and is planned to support
the latest ZAP.

Scott


More information about the Dock-fans mailing list